<?php
/**
 *
 * phpBB Browser Push Notifications. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2023, phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ … &nbsp; &shy;
//

$lang = array_merge($lang, [
	'ACP_WEBPUSH_EXT_SETTINGS'			=> 'Nastavení pro „Web Push“',
	'ACP_WEBPUSH_REMOVE_WARNING'		=> '„Web Push“ upozornění z&nbsp;fóra jsou nyní součástí phpBB',
	'ACP_WEBPUSH_REMOVE_NOTICE'			=> 'Rozšíření “phpBB Browser Push Notifications” není nadále potřeba a&nbsp;mělo by být odinstalováno a&nbsp;odstraněno z&nbsp;fóra.<br>Všechna nastavení a&nbsp;předvolby uživatelů spojené s&nbsp;rozšířením se přesunou do&nbsp;„push“ upozornění v&nbsp;phpBB v&nbsp;okamžiku, kdy rozšíření odinstalujete.',
	'LOG_CONFIG_WEBPUSH'				=> '<strong>Upraveno nastavení pro&nbsp;„Web Push“</strong>',
	'LOG_WEBPUSH_MESSAGE_FAIL'			=> '<strong>„Web Push“ zpráva nemohla být odeslána:</strong><br>» %s',
	'LOG_WEBPUSH_SUBSCRIPTION_REMOVED'	=> '<strong>Odstraněno přijímání „Web Push“ upozornění:</strong><br>» %s',
	'LOG_WEBPUSH_ICON_DIR_FAIL'			=> '<strong>Rozšíření „Web Push upozornění“ nemůže migrovat následující položku v&nbsp;phpBB adresáři „images“:</strong><br>» %1$s » %2$s',
	'LOG_WEBPUSH_ICON_DIR_SUCCESS'		=> '<strong>Rozšíření „Web Push upozornění“ přidalo následující adresář:</strong><br>» <samp>%s</samp>',
	'LOG_WEBPUSH_ICON_COPY_SUCCESS'		=> '<strong>Rozšíření „Web Push upozornění“ zkopírovalo existující PWA dotekové ikony do:</strong><br>» <samp>%s</samp>',
]);
