<?php
/**
 *
 * phpBB Browser Push Notifications. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2023, phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ … &nbsp; &shy;
//

$lang = array_merge($lang, [
	'NOTIFICATION_METHOD_PHPBB_WPN_WEBPUSH'	=> 'Web push',
	'NOTIFY_WEBPUSH_NOTIFICATIONS'	=> '„Web push“ upozornění',
	'NOTIFY_WEBPUSH_DISABLE'		=> 'Zakázat „push“ upozornění',
	'NOTIFY_WEBPUSH_ENABLE'			=> 'Povolit „push“ upozornění',
	'NOTIFY_WEBPUSH_ENABLE_SLIDER'	=> 'Povolit „push“ upozornění',
	'NOTIFY_WEBPUSH_ENABLE_EXPLAIN'	=> 'Po&nbsp;povolení „push“ upozornění budou upozornění aktivovaná pouze na&nbsp;tomto zařízení. Upozornění můžeš kdykoliv vypnout v&nbsp;nastavení svého prohlížeče, nebo kliknutím na&nbsp;tlačítko výše. A ještě, pokud nemáš v&nbsp;nastavení níže povolené ani jedno „web push“ upozornění, neobdržíš žádné „web push“ upozornění.',
	'NOTIFY_WEBPUSH_SUBSCRIBE'		=> 'Povolit přijímání',
	'NOTIFY_WEBPUSH_UNSUBSCRIBE'	=> 'Zakázat přijímání',
	'NOTIFY_WEBPUSH_DROPDOWN_TITLE'	=> 'Přejdi na&nbsp;„Nastavení“ upozornění výše a&nbsp;vyber, jaká upozornění chceš dostávat přes „push“ upozornění.',
	'NOTIFY_WEBPUSH_DENIED'			=> 'Odmítl jsi upozornění z&nbsp;tohoto webu. Pro&nbsp;povolení „push“ upozornění si povol upozorňování z&nbsp;tohoto fóra v&nbsp;nastavení svého prohlížeče.',
	'NOTIFY_WEBPUSH_DISABLED'		=> '„Push“ upozornění nejsou podporovaná',
]);
